Subject: g++ "Not owner messages"
From: [email-masked] (Russ Vreeland)

21 Nov 1997 13:18:20 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]
Cc: [email-masked]

These "not owner" messages frequently appear when running g++

g++  -fexceptions -I/Programming/sgistl -c Params.cc
In file included from /Programming/sgistl/vector.h:44,
                 from /Programming/sgistl/vector:26,
                 from ParsedString.h:22,
                 from Params.cc:17:
/Programming/sgistl/algobase.h:64: new.h: Not owner
g++: Internal compiler error: program cpp got fatal signal 33
make: *** [Params.o] Error 1

This is only one of scores of similar messages I've gotten. Most of the
time, you
simply reissue the command and it goes away, or another not owner message
appears.

It's not related to the sgi library either: I've only recently attempted to
use it.
This happens for many library files in the gnuwin32 area as well.

Does this happen to everybody? I'm using b18 in a completely standard
fashion, in
the default directories, etc. It happens from a DOS window as well as from a 
bash shell.

****************************************
Russ Vreeland
IKOS Consulting Services
Carslbad, CA
****************************************
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".